ECHO OFF
REM Usage : Alarm2SMS COMx=[baud,parity,bits,stopbits] SERVICE=+nnn DEST=+xxx,y,z,d,f;

REM IMPORTANT : there must be no spaces except between parameters

REM COM sets the serial port, you can omit the parameters for an IR link;

REM SEVICE is the SMS service centre number, for most phones you can omit this;
REM        if the Number is programmed into the SIM card, for nokia always set this;

REM DEST is the alarm destination where;
REM  xxx - is destination mobile number;
REM  y - is a list of plant areas active for this destination eg ABC;
REM  z - is the alarm priority (H,M,L) active for this destination eg H;
REM  d - is the delay (s) before send, allowing >1 alarms per SMS to reduce SMS's
REM  f - If set to 'F' full alarm messages else description field only 
REM  You may have upto 32 DEST parameters

REM example - COM2=9600,n,8,1 SERVICE=+27829129 DEST=+27832535172,AD,H,30,F;
REM this sends all High priority alarms in Plant areas A&D to +27832535172;

Alarm2SMS.EXE COM1=9600,n,8,1 DEST=+27828977224,AC,H,10,F